.wowhead-tooltip td, .wowhead-tooltip th {
  background: url(https://moreno.land/images/wow/tooltip.png);
  color: #fff;
  font-family: 'Friz Quadrata';
  font-size: 12px;
  line-height: 17px;
  padding-top: 5px !important;
  padding-left: 7px !important; 
}
.wowhead-tooltip .whtt-tooltip-icon {
  height: 44px !important;
  left: -34px !important;
  margin: 0 !important;
  padding: 0;
  position: absolute;
  top: 10px !important;
  width: 44px !important;
}
.wowhead-tooltip .iconmedium {
  width: 44px;
  height: 44px;
  background-size: contain;
  background-position: center;
}
.wowhead-tooltip-icon ins {
  display: block;
  width: 100%;
  height: 100%;
  background: none;
}
.wowhead-tooltip {
  font-family: 'Friz Quadrata';
  opacity: 1;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1002;
  transition: opacity 0.3s ease-in-out;
  padding: 10px;
  max-width: 320px;0
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.4);
}
.wowhead-tooltip td {
  max-width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.wowhead-tooltip table {
  border-spacing: 0;
  border-collapse: collapse;
  top: -10px;
}
.wowhead-tooltip table td,
.wowhead-tooltip table th {
  border: none;
  padding: 5px;
}
.wowhead-tooltip .wowhead-tooltip-name {
  font-size: 16px;
  font-weight: bold;
}
.wowhead-tooltip p {
  font-size: 12px;
  color: #ffd100;
}
.wh-guide {
  display: inline-block;
  margin-top: 10px;
  font-size: 16px;
  text-decoration: none;
}
.wh-guide:hover {
  text-decoration: none;
}